API ReferenceCWT credential configuration
Retrieve a CWT credential configuration
GET
/v2/credentials/compact/configurations/{id}Returns a CWT credential configuration by providing its ID.
Roles
adminissuermanaged-issuer
Analytics Events
CREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_RETRIEVE_STARTCREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_RETRIEVE_SUCCESSCREDENTIAL_COMPACT_CREDENTIAL_CONFIGURATION_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Unique identifier for the CWT credential configuration.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v2/credentials/compact/configurations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "string", "claimMappings": { "property1": { "mapFrom": "string", "required": true, "defaultValue": "string" }, "property2": { "mapFrom": "string", "required": true, "defaultValue": "string" } }, "revocable": true, "claimSourceId": "78e1b90c-401d-45bb-89c0-938da4d44c60", "expiresIn": { "years": 0, "months": 0, "weeks": 0, "days": 0, "hours": 0, "minutes": 0, "seconds": 0 }}How would you rate this page?